* {
    margin: 0;
    padding: 0;
}

html {
    width: 100%;
}

body {
    width: 100%;
    font-family: 'siyuan';
    background: #fff;
    color: #333;
}

a {
    text-decoration: none;
    outline: none;
    color: #333;
    cursor: pointer;
}

a:link,
a:visited,
a:hover,
a:active {
    color: #333;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #333;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: 700;
}

ul,
ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

input,
button {
    display: inline-block;
    border: none;
    outline: none;
    background: #fff;
}

p {
    line-height: 1.8;
}

video {
    outline: none;
    cursor: pointer;
}

.clearfix {
    content: '';
    display: block;
    overflow: hidden;
}

.clearfix:after {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}


/* ::-webkit-scrollbar { */


/* width: 0px; */


/* }  */

.whide {
    display: none;
}

.phide {
    display: block;
}


/* nav */

.topNavCont {
    position: relative;
}

.topNav {
    margin: 0 auto;
    padding-bottom: 3px;
    width: 100%;
    height: 91px;
    line-height: 93px;
    background: #fff;
    box-shadow: 0 0 5px #ccc;
}

.nav_logo img {
    margin-top: 15px;
    height: 65px;
}

.nav_logo b {
    margin-top: 32px;
    margin-left: 20px;
    padding: 5px 10px;
    font-size: 20px;
    border-left: 2px solid #ccc;
}

.navList {
    position: absolute;
    top: 93px;
    left: 0;
    z-index: 1111111;
    width: 100%;
    height: auto;
    background: #fff;
    box-shadow: 0 0 5px #ccc;
    display: none;
}

.navList ul {
    margin: 30px 0;
    padding: 0 2%;
    width: 96%;
}

.navList ul li {
    float: left;
    width: 16%;
    line-height: 32px;
    font-size: 16px;
    text-align: center;
    color: #333;
}

.navList ul li h4 {
    margin-bottom: 20px;
    font-size: 18px;
}

.navList ul li a {
    display: block;
    line-height: 32px;
    font-size: 16px;
    color: #333;
}

.navList li.cur a,
.navList li a:hover {
    color: #2bb4d9;
}

.nav_tel {
    margin-top: 28px;
    margin-right: 30px;
}

.nav_tel b {
    font-size: 24px;
}

.topMenu {
    margin-top: 15px;
    cursor: pointer;
}


/* pbanner */

#banner .swiper-pagination-bullet-active {
    background: #fff;
}

#pbanner {
    display: none;
}


/* center */

.centerHj {
    padding: 0;
    margin: 0;
    background: #f1f3f8;
}

.centerPic {
    margin-top: 30px;
    width: 100%;
    height: 757px;
    background: url('../img/center_bg.jpg') no-repeat center;
    background-size: cover;
}

.centerHj h4 {
    padding-top: 50px;
    margin-bottom: 80px;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
}

.centerHjList {
    margin: 0 0 50px;
}

.centerHjCont .swiper-slide {
    -webkit-transition: transform 1.0s;
    -moz-transition: transform 1.0s;
    -ms-transition: transform 1.0s;
    -o-transition: transform 1.0s;
    -webkit-transform: scale(0.85);
    transform: scale(0.85);
    margin-top: 70px;
    margin-bottom: 70px;
    width: 100%;
    height: 100%;
}

.centerHjCont .swiper-slide-active,
.centerHjCont .swiper-slide-duplicate-active {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    z-index: 1002;
}

.centerHjCont .swiper-slide a {
    background: #fff;
    display: block;
    border-radius: 2px;
    width: 570px;
    height: 333px;
}

.centerHjCont .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}

.layer-mask {
    width: 100%;
    height: 100%;
    opacity: 0.2;
    transition: all 0.5s;
    background-color: #000000;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
}

.centerHjCont .swiper-slide-active .layer-mask {
    display: none;
}

.centerHjCont .swiper-button-prev {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l4.2%2C4.2L8.4%2C22l17.8%2C17.8L22%2C44L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") #000000 center 50%/50% 50% no-repeat;
    opacity: 0.5;
    background-size: 15px;
    cursor: pointer;
}

.centerHjCont .swiper-button-next {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") #000000 center 50%/50% 50% no-repeat;
    opacity: 0.5;
    background-size: 15px;
    cursor: pointer;
}

.centerHjCont .swiper-pagination {
    display: none;
}

.centerVideo {
    background: #fff;
}

.centerVideoList span {
    display: block;
    width: 365px;
    height: 205px;
    cursor: pointer;
    position: relative;
}

.centerVideoList img.playBtn {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 111;
    margin-top: -27px;
    margin-left: -27px;
    width: 54px;
    height: 54px;
}

.centerVideo h4 {
    margin-bottom: 50px;
}

.intro .centerVideo p {
    margin: 20px 0;
    line-height: 32px;
    font-size: 16px;
}

.centerVideo a.checkMore {
    display: block;
    margin: 30px auto;
    width: 160px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #24b5dc;
    border-radius: 19px;
    color: #24b5dc;
    background: #fff;
}

.centerVideo a.checkMore:hover {
    background: #24b5dc;
    color: #fff;
}

.centerLife {
    width: 100%;
    height: 739px;
    background: url('../img/centerLife_bg.jpg') no-repeat center;
    background-size: cover;
}

.centerLife h4 {
    margin-top: 40px;
    margin-bottom: 4px;
    text-align: left;
    color: #fff;
}

.centerLife span.line {
    display: block;
    width: 50px;
    height: 9px;
    background: #f0992b;
}

.intro .centerLife p {
    margin: 30px 30px 0 0;
    color: #fff;
}

.centerLife img {
    margin-top: 120px;
}

.centerLife video {
    margin-top: 150px;
    float: right;
}

.parentWords {
    width: 100%;
    height: 849px;
    background: url('../img/parentWords_bg.jpg') no-repeat center;
    background-size: cover;
}

.pwList {
    margin-bottom: 10px;
}

.pwList_pic {
    width: 10%;
}

.pwList_text {
    width: 85%;
}

.pwList_text div {
    margin-bottom: 20px;
    font-size: 18px;
}

.pwList .pwList_text p {
    position: relative;
    padding: 20px 30px;
    line-height: 32px;
    font-size: 16px;
    border-radius: 16px;
    background: #fff;
}

.pwList .pwList_text img {
    position: absolute;
    top: 20px;
    left: -8px;
    z-index: 111;
    margin: 0;
    width: 8px;
    height: 13px;
}

.parentWords2 {
    margin-top: 50px;
}

.pwList2 {
    margin-bottom: 10px;
}

.pwList2 .pwList_text p {
    position: relative;
    padding: 20px 30px;
    line-height: 32px;
    font-size: 16px;
    border-radius: 16px;
    background: #fff;
}

.pwList2 .pwList_text img {
    position: absolute;
    top: 20px;
    right: -8px;
    z-index: 111;
    margin: 0;
    width: 8px;
    height: 13px;
    transform: rotate(180deg);
}


/* news */

.news {
    background: #f1f3f8;
}

.newsList {
    margin-top: 70px;
}

.newsList dt {
    width: 365px;
    height: 205px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-align: center;
    -webkit-box-pack: center;
}

.newsList dt img {
    width: 100%;
    height: auto;
}

.newsList dd {
    margin-top: 20px;
}

.newsList dd h5 {
    width: 92px;
    height: 59px;
    line-height: 59px;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    background: url('../img/newsDate_bg.png') no-repeat center;
    color: #fff;
}

.newsList dd b {
    float: left;
    margin-left: 18px;
    width: 250px;
    line-height: 32px;
    font-size: 16px;
}

.newsList a:hover dd b {
    color: #1fa3cf;
}

.newsNopicList {
    padding: 50px 60px 20px;
}

.newsNopicList b {
    float: left;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    background: #1d86bd;
}

.newsNopicList b.quan2 {
    background: #1fa3cf;
}

.newsNopicList b.quan3 {
    background: #2bb4d9;
}

.newsNopicList b.quan4 {
    background: #62c4de;
}

.newsNopicList b.quan5 {
    background: #8ed9ed;
}

.newsNopicList a {
    margin-bottom: 15px;
}

.newsNopicList span {
    margin-left: 15px;
    line-height: 25px;
    font-size: 16px;
    color: #222;
}

.newsNopicList a:hover span {
    color: #1fa3cf;
}

.news-bd .main {
    margin: 0 auto;
    padding: 50px 0 85px;
    width: 1200px;
}

.news-crumbs .main {
    margin: 0 auto;
    width: 1200px;
}

.news-crumbs .crumbs {
    margin-top: 80px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #222;
}

.news-bd .news-list {
    clear: both;
    overflow: hidden;
    padding-bottom: 60px;
}

.news-bd .news-list h3 {
    display: none;
}

.news-bd .news-list h4 {
    margin: 0;
}

.news-bd .news-list .image-box {
    clear: both;
    overflow: hidden;
    border-bottom: 1px solid #e9e9e9;
    padding: 25px 30px;
}

.news-bd .news-list .image-box .left {
    float: left;
}

.news-bd .news-list .image-box .right {
    float: right;
}

.news-bd .news-list .image-box .image {
    width: 260px;
    height: 150px;
    overflow: hidden;
}

.news-bd .news-list .image-box .text {
    margin-top: -10px;
    width: 835px;
}

.news-bd .news-list .image-box .text h4 {
    position: relative;
    margin-top: 0;
    height: 40px;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
}

.news-bd .news-list .image-box .text h4 {
    text-align: left;
}

.news-bd .news-list .image-box .text h4 a {
    color: #222;
}

.news-bd .news-list .image-box .text h4 a:hover {
    color: #9b0000;
}

.news-bd .news-list .image-box .text .date {
    display: block;
    font-size: 14px;
    line-height: 30px;
    color: #898989;
}

.news-bd .news-list .image-box .text p {
    font-size: 16px;
    line-height: 32px;
}

.news-bd .news-list .image-box .text p a,
.news-bd .news-list .image-box .text p a:hover {
    color: #9b0000;
}

.news-bd .news-page {
    height: 36px;
    text-align: center;
}

.news-bd .news-page a:hover {
    text-decoration: none;
}

.news-bd .news-page a.number:hover {
    background: #9b0000;
    color: #fff;
}

.news-bd .news-page .news-number {
    display: inline-block;
    height: 36px;
    line-height: 36px;
}

.news-bd .news-page a,
.news-bd .news-page span {
    display: inline-block;
    border: 1px solid #dcdee2;
    border-radius: 5px;
    margin: 0 5px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-family: 'Arial';
    font-size: 14px;
    color: #515a6e;
}

.news-bd .news-page .prev {
    background: url('../../images/new/pc-ico-10-202104.png') no-repeat 50% 50%;
}

.news-bd .news-page .prev:hover {
    border: 1px solid #999;
    background: url('../../images/new/pc-ico-12-202104.png') no-repeat 50% 50%;
}

.news-bd .news-page .next {
    background: url('../../images/new/pc-ico-11-202104.png') no-repeat 50% 50%;
}

.news-bd .news-page .next:hover {
    border: 1px solid #999;
    background: url('../../images/new/pc-ico-13-202104.png') no-repeat 50% 50%;
}


/* intro */

.intro {
    padding: 70px 0 0;
}

.intro h3 {
    line-height: 90px;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}

.intro_video {
    margin: 0;
    width: 100%;
    height: 545px;
    text-align: center;
    background: url('../img/intro_bg.jpg') no-repeat center;
    background-size: cover;
}

.intro_video video {
    margin: 50px 0 0;
    width: 789px;
    height: 443px;
    text-align: center;
    cursor: pointer;
}

.intro p {
    margin: 0 0 30px;
    line-height: 40px;
    font-size: 18px;
}

.intro p img {
    margin: 30px auto;
}


/* reason */

.reason {
    background: #f1f3f8;
}

.reason p {
    margin: 30px 230px;
    text-align: center;
}

.reasonList {
    text-align: center;
}

.reasonList p {
    margin: 0;
    font-size: 24px;
    text-align: center;
    color: #222;
}


/* lnmb */

.ppys {
    padding: 20px 0 0;
    background: #f1f3f8;
}

.lnmb {
    margin-top: 50px;
    width: 100%;
    height: 859px;
    background: url('../img/lnmb_bg.jpg') no-repeat center;
    background-size: cover;
}

.lnmb h4 {
    margin-top: 80px;
    font-size: 30px;
    font-weight: 400;
    text-align: left;
    color: #fff;
}

.lnmb h1 {
    margin-top: 50px;
    margin-bottom: 40px;
    line-height: 55px;
    font-size: 40px;
    text-align: left;
    color: #fff;
}

.lnmb p {
    margin: 0;
}

.jyln {
    padding-right: 30px;
}

.pymbList div {
    position: relative;
    margin-top: 510px;
    padding-top: 40px;
    text-align: center;
}

.pymbList span {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -58.5px;
    display: inline-block;
    width: 117px;
    height: 117px;
    text-align: center;
    background: url('../img/pymb_bg.png') no-repeat center;
    background-size: 100%;
}

.pymbList b {
    font-size: 24px;
    color: #fff;
}

.pymbList div:nth-child(2) span {
    transform: rotate(90deg);
}

.pymbList div:nth-child(3) span {
    transform: rotate(180deg);
}

.pymbList div:nth-child(4) span {
    transform: rotate(270deg);
}


/* plnmb */

.plnmb {
    display: none;
}


/* qyry */

.qyry {
    padding: 0 0 50px;
}

.qyry h4 {
    margin-top: 80px;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    color: #222;
}

.qyry p {
    margin-bottom: 60px;
    text-align: center;
}

.honor p {
    text-align: left;
}


/* centerYs */

.centerYs {
    margin-top: 50px;
    width: 100%;
    height: 841px;
    background: url('../img/centerYoushi_bg.jpg') no-repeat center;
    background-size: cover;
}

.centerYs h3 {
    color: #fff;
}

.centerYs h4 {
    margin-top: 10px;
    margin-bottom: 60px;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    color: #fff;
}

.centerYs .wrapper {
    margin: 0 auto;
    width: 1140px;
}

.centerTitle {
    float: left;
    padding-top: 10px;
    width: 370px;
    height: 600px;
    background: rgba(53, 51, 48, 1);
    color: #fff;
}

.centerTitle li {
    height: 47px;
    line-height: 47px;
    font-size: 16px;
    text-indent: 30px;
    cursor: pointer;
    position: relative;
}

.centerTitle span {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.centerDot {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 390px;
    height: 47px;
    display: none;
}

.centerList {
    float: left;
    padding: 30px;
    width: 770px;
    height: 600px;
    background: rgba(255, 255, 255, 0.92);
    color: #333;
}

.centerList li {
    text-align: center;
}

.centerList li h5 {
    line-height: 60px;
    font-size: 22px;
    font-weight: 500;
    text-align: left;
    color: #333;
}

.centerList li p {
    margin: 10px 0 0;
    line-height: 36px;
    font-size: 16px;
    text-align: left;
    color: #333;
}

.centerList li video {
    margin: 20px auto;
    width: 582px;
    text-align: center;
    outline: none;
}

.pcenterYs {
    display: none;
}


/* nlCont */

.nlCont {
    display: block;
    padding-top: 90px;
    width: 100%;
}

.nlCont h3 {
    margin-bottom: 30px;
}

.nlCont p {
    text-align: center;
}

.nlList {
    float: left;
    width: 20%;
    height: auto;
    padding: 50px 20px 0 0;
    text-align: center;
}

.nlList:nth-child(5n+1) {
    padding-right: 0;
}

.nlList img {
    margin: auto auto 20px auto;
    transition: .9s all;
}

.nlList img:hover {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.nlList h5 {
    line-height: 70px;
    font-size: 20px;
}

.nlList p {
    line-height: 30px;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    color: #5d5d5d;
}

.pnlCont {
    display: none;
}

.pnews {
    display: none;
}


/* course */

.course {
    background: #fafafa;
}

.course h4 {
    font-size: 30px;
    font-weight: 400;
    text-align: center;
}


/* courseIntro */

.courseIntro {
    margin: 80px 0 0;
}

.courseIntro p {
    font-size: 18px;
    color: #222;
}

.courseIntro p span {
    color: #2BB4D9;
}

.courseList>div {
    padding: 0;
    padding-right: 10px;
}

.courseList>div:nth-child(4) {
    padding-right: 0;
}

.kctx-kcjs {
    width: 100%;
    height: 530px;
    padding: 30px;
    border-radius: 20px;
    border: 1px solid #d7d7d7;
    background: #fff;
    cursor: pointer;
}

.kctx-kcjs h4 {
    margin: 0 0 20px;
    height: 100px;
}

.kctx-kcjs h4 img {
    vertical-align: baseline;
}

.kctx-kcjs h6 {
    line-height: 50px;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    color: #222;
}

.kctx-kcjs p {
    margin-bottom: 10px;
    line-height: 30px;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.kctx-kcjs p span {
    color: #1fa6cb;
}

.kctx-kcjs p span:nth-child(2) {
    color: #82ab46;
}

.kctx-kcjs p.p2 {
    height: 180px;
    text-align: left;
    color: #5d5d5d;
}

.kctx-kcjs:hover,
.kctx-kcjs.cur {
    border: 1px solid #2bb4d9;
    box-shadow: 0 3px 15px 5px #dcdcdc;
}

.kctx-kcjs a {
    display: block;
    margin: 30px auto;
    width: 160px;
    height: 38px;
    line-height: 36px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #24b5dc;
    border-radius: 19px;
    color: #24b5dc;
    background: #fff;
}

.kctx-kcjs:hover a,
.kctx-kcjs.cur a {
    background: #24b5dc;
    color: #fff;
}


/* courseModel */

.courseModel {
    margin-top: 30px;
    text-align: center;
    width: 100%;
    height: 1055px;
    background: url('../img/course.jpg') no-repeat center;
    background-size: cover;
}


/* AI */

.AI h4 {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
}

.AI h5 {
    margin-top: 30px;
    line-height: 52px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
}

.AI p {
    font-size: 18px;
    text-align: center;
}

.AICont {
    position: relative;
    width: 100%;
    height: 856px;
    overflow: hidden;
}

.AICont img {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -960px;
    display: block;
    width: 1920px;
}


/* wormAPP */

.wormAPP {
    padding-bottom: 80px;
    background: #453d7b;
    color: #fff;
}

.wormAPPIntro h1 {
    margin: 30px 0;
    line-height: 52px;
    font-size: 36px;
    font-weight: 500;
}

.wormAPPIntro p {
    line-height: 32px;
    font-size: 16px;
}

.wormAPPIntro a {
    display: block;
    margin: 60px 0 0;
    width: 160px;
    height: 38px;
    line-height: 36px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 19px;
    color: #fff;
    background: #453d7b;
}

.wormAPPVideo {
    padding: 0 0 0 5%;
}

.wormAPPVideo span {
    font-size: 12px;
    color: #f0f0f1;
}

.wormAPPVideo video {
    margin-top: 30px;
}


/* saas */

.saas {
    background: #f1f3f8;
}

.saasCont {
    margin: 50px 0 0;
    width: 100%;
    height: 1010px;
    background: url('../img/saas_bg.jpg') no-repeat center;
    background-size: cover;
}

.saasCont .saasTextDown {
    height: auto;
}

.saasText {
    position: relative;
    margin: 380px 0 0;
    padding: 30px 40px;
    width: 100%;
    height: auto;
}

.saasText h4 {
    margin-bottom: 20px;
    font-size: 30px;
}

.saasText p {
    margin: 0 0 10px;
    line-height: 32px;
    font-size: 16px;
    color: #5d5d5d;
}


/* yunying */

.yunying {
    padding-top: 90px;
    width: 100%;
    height: 881px;
    background: url('../img/yunying_bg.jpg') no-repeat center;
    background-size: cover;
}

.yunyingList:first-child {
    margin-left: 12%;
}

.yunyingList {
    margin-top: 20px;
    margin-right: 1.3%;
    padding: 30px 15px;
    width: 24%;
    height: 530px;
    text-align: center;
    background: #fff;
}

.yunyingList:nth-child(4) {
    margin-right: 0;
}

.yunyingList img {
    text-align: center;
}

.yunyingList h5 {
    margin: 20px 0;
    line-height: 32px;
    font-size: 20px;
    text-align: left;
}

.yunyingList p {
    line-height: 30px;
    font-size: 14px;
    text-align: left;
    color: #5d5d5d;
}

.homeSchool {
    background: #f1f3f8;
}

.homeSchool p {
    margin: 40px 0;
    text-align: center;
}


/* icenterAPP */

.icenterAPP {
    margin-top: 50px;
    padding-top: 70px;
    width: 100%;
    height: 780px;
    background: url('../img/icenter_bg.jpg') no-repeat center;
    background-size: cover;
}

.icenterAPP img {
    margin-top: 50px;
}

.icenterIntro {
    padding-left: 60px;
}

.icenterAPP h4 {
    margin-bottom: 20px;
    font-size: 30px;
}

.icenterAPP h5 {
    margin-bottom: 15px;
    font-size: 20px;
}

.icenterAPP p {
    margin: 0 0 20px;
    line-height: 32px;
    font-size: 16px;
    text-align: left;
}

.icenterAPP a {
    display: block;
    margin: 30px 0 0;
    width: 160px;
    height: 38px;
    line-height: 36px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #24b5dc;
    border-radius: 19px;
    color: #24b5dc;
    background: #fff;
}

.icenterAPP a:hover {
    background: #24b5dc;
    color: #fff;
}


/* parentUniversity */

.parentUniversity {
    margin-top: 50px;
    padding-top: 140px;
    width: 100%;
    height: 803px;
    background: url('../img/parent_bg.jpg') no-repeat center;
    background-size: cover;
}

.parentIntro {
    padding-top: 80px;
    padding-left: 60px;
}

.parentIntro h4 {
    margin-bottom: 40px;
    font-size: 30px;
    text-align: left;
}

.parentIntro p {
    font-size: 16px;
    text-align: left;
}


/* zhuanjia */

.zhuanjia {
    padding-top: 90px;
    width: 100%;
    height: 781px;
    background: url('../img/parent_bg2.jpg') no-repeat center;
    background-size: cover;
}

.zhuanjia h4 {
    margin-bottom: 40px;
    font-size: 30px;
    text-align: left;
}

.zhuanjia p {
    font-size: 16px;
    text-align: left;
}

.zhuanjiaIntro1 {
    padding-right: 60px;
}

.zhuanjiaIntro2 {
    padding-left: 60px;
}


/* teacher */

.teacher {
    background: #f1f3f8;
}

.teacherCont {
    padding-top: 80px;
    width: 100%;
    height: 783px;
    background: url('../img/teacher_bg.jpg') no-repeat center;
    background-size: cover;
}

.teacherCont h4 {
    margin-bottom: 40px;
    font-size: 30px;
    text-align: left;
}


/* pictures */

.pictures {
    padding-top: 100px;
    width: 100%;
    height: 757px;
    background: url('../img/picture_bg.jpg') no-repeat center;
    background-size: cover;
}

.pictures .swiper-pagination-bullet-active {
    background: #fff;
}

.pictures .container {
    position: relative;
}

.pictures .swiper-button-prev {
    left: -80px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l4.2%2C4.2L8.4%2C22l17.8%2C17.8L22%2C44L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") #000000 center 50%/50% 50% no-repeat;
    opacity: 0.5;
    background-size: 15px;
    cursor: pointer;
}

.pictures .swiper-button-next {
    right: -80px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") #000000 center 50%/50% 50% no-repeat;
    opacity: 0.5;
    background-size: 15px;
    cursor: pointer;
}


/* hz */

.hzCont {
    padding-top: 90px;
    width: 100%;
    height: 822px;
    background: url('../img/hezuo_bg.jpg') no-repeat center;
    background-size: cover;
}

.hzCont .container {
    padding: 0;
    width: 1220px;
    position: relative;
}

.hzList {
    margin: 0 7% 0 7.5%;
}

.hzList .swiper-slide {
    padding-top: 36px;
    position: relative;
}

.hz_list {
    padding: 60px 20px 30px;
    float: left;
    margin-right: 1%;
    width: 24%;
    min-height: 455px;
    border: 1px solid #d8d8d8;
    background: #fff;
    position: relative;
}

.hz_list1 {
    border-top: 5px solid #24b5dc;
}

.hz_list2 {
    border-top: 5px solid #f0992b;
}

.hz_list3 {
    border-top: 5px solid #90b85a;
}

.hz_list4 {
    border-top: 5px solid #ea5137;
}

.hz_list img {
    position: absolute;
    top: -37px;
    left: 50%;
    margin-left: -36px;
    width: 72px;
    height: 74px;
}

.hz_list h5 {
    line-height: 36px;
    font-size: 20px;
}

.hz_list1 h5 {
    color: #24b5dc;
}

.hz_list2 h5 {
    color: #f0992b;
}

.hz_list3 h5 {
    color: #90b85a;
}

.hz_list4 h5 {
    color: #ea5137;
}

.hz_list p {
    margin: 20px 0 0;
    line-height: 36px;
    font-size: 16px;
    font-weight: 400;
    color: #666;
}

.hzCont .swiper-button-prev {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l4.2%2C4.2L8.4%2C22l17.8%2C17.8L22%2C44L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") #000000 center 50%/50% 50% no-repeat;
    opacity: 0.5;
    background-size: 15px;
    cursor: pointer;
}

.hzCont .swiper-button-next {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") #000000 center 50%/50% 50% no-repeat;
    opacity: 0.5;
    background-size: 15px;
    cursor: pointer;
}

.hzCont .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 0;
}

.hzCont .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 0;
}

.phzCont {
    display: none;
}


/* honor */

.honorCont {
    margin: 50px 0;
}

.honorCont img {
    margin-top: 20px;
}

.honor p {
    margin-bottom: 20px;
    line-height: 1.8;
}

.honor p b {
    font-size: 34px;
    border-right: 2px solid #1fa3cf;
    text-align: center;
    color: #1fa3cf;
}

.honor p span {
    line-height: 32px;
    font-size: 16px;
}


/* foot */

.foot {
    padding: 20px 0;
    text-align: center;
    border-top: 3px solid #2bb4d9;
    background: #fff;
}

.foot h4 {
    margin-top: 30px;
    font-size: 20px;
    text-align: left;
    color: #2bb4d9;
}

.foot span.line {
    display: block;
    margin-top: 10px;
    margin-bottom: 30px;
    width: 32px;
    height: 4px;
    background: #2bb4d9;
}

.foot p {
    margin-bottom: 0;
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    color: #222;
}

.foot p a {
    color: #222;
}

.foot b {
    line-height: 40px;
    font-size: 20px;
    font-weight: 700;
    color: #222;
}

.foot span {
    line-height: 40px;
    font-size: 12px;
    font-weight: 400;
    color: #222;
    display: block;
}

.guanzhu {
    margin-left: 30px;
}

.erweimaList {
    margin-bottom: 30px;
    padding: 0;
    text-align: center;
    cursor: pointer;
    position: relative;
}

.erweima {
    position: absolute;
    bottom: 40px;
    left: 50%;
    z-index: 1111;
    margin-left: -76px;
    width: 152px;
    height: 152px;
    display: none;
}

.pfootTel {
    display: none;
}

.copy {
    margin-bottom: 0;
    height: 90px;
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    padding: 1em 0;
    background: #2bb4d9;
    color: #fff;
}

.copy p a {
    margin-right: 20px;
    text-decoration: underline;
    color: #fff;
}


/* 绔嬪嵆鎶ュ悕 */

.signUp {
    /* margin-top: 63px; */
    position: relative;
}

.signUpTitle {
    line-height: 65px;
    font-size: 14px;
    text-align: left;
    color: #AEB0BC;
}

.signUpCont {
    padding-top: 260px;
    width: 100%;
    height: auto;
    background: url('../img/signUp.jpg') no-repeat center 0;
    background-size: 100%;
}

.signUpForm {
    margin: 0 150px 30px;
    padding: 50px 160px 80px;
    height: auto;
    background: #fff;
    box-shadow: 0 0 15px rgba(121, 121, 121, 0.15);
    position: relative;
    top: 0;
}

.signUpForm h1 {
    padding-bottom: 20px;
    font-size: 32px;
    text-align: center;
    color: #222;
}

.signUpForm p {
    margin-top: 32px;
}

.signUpForm p span {
    float: left;
    width: 130px;
    line-height: 44px;
    font-size: 16px;
    text-align: left;
    color: #4e4e4e;
}

.signUpForm p span b {
    display: inline-block;
    width: 15px;
    color: #9b0000;
}

.signUpForm p input {
    float: right;
    width: 400px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    text-align: left;
    text-indent: 10px;
    border: 1px solid #acacac;
}

.signUpForm p select {
    float: right;
    width: 400px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    text-align: left;
    text-indent: 10px;
    border: 1px solid #acacac;
    outline: none;
}

.signUpForm .code-box .code-input {
    width: 230px;
}

.signUpForm .code-box input {
    float: left;
    margin-left: 20px;
}

.signUpForm p span.verify {
    float: left;
    width: 170px;
    height: 44px;
    line-height: 44px;
    font-size: 20px;
    text-align: center;
    color: #ea922d;
    cursor: pointer;
}

.signUpForm button {
    display: block;
    float: right;
    margin-top: 50px;
    width: 400px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    text-align: center;
    text-indent: 10px;
    border-radius: 22px;
    background: #2bb4d9;
    color: #fff;
    outline: none;
}

#signUpBtn {
    position: fixed;
    right: 0;
    top: 30%;
    margin-top: -102px;
    z-index: 9999999;
    cursor: pointer;
}

.tip {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}

.tip span {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 111;
    margin-left: -200px;
    margin-top: -25px;
    width: 400px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    border-radius: 25px;
    text-align: center;
    background: #fff;
    color: #222;
}


/* zyys */

.zyysCont {
    margin-top: 50px;
    padding-top: 70px;
    width: 100%;
    height: 867px;
    background: url('../img/resource_bg.jpg') no-repeat center;
    background-size: 100%;
}

.zyysCont h4 {
    margin-top: 70px;
    margin-bottom: 30px;
    line-height: 40px;
    font-size: 26px;
    font-weight: 500;
    text-align: left;
    color: #fff;
}

.zyysCont p {
    line-height: 32px;
    font-size: 16px;
    text-align: left;
    color: #fff;
}


/* classSetting */

.classSetting {
    background: #fafafa;
}

.classSetting h4 {
    font-size: 30px;
    text-align: center;
}

.classSetting p {
    margin-top: 30px;
    line-height: 35px;
    text-align: center;
}

.classSettingCont {
    padding-top: 20px;
    width: 100%;
    height: 980px;
    background: url('../img/class_bg.jpg') no-repeat center;
    background-size: 100%;
}

.classSettingList {
    margin-bottom: 12px;
    padding: 30px 30px 20px;
    width: 100%;
    height: auto;
    border: 1px solid #d7d7d7;
    border-radius: 20px;
    background: #fff;
    cursor: pointer;
}

.classSettingList:hover {
    border: 1px solid #2bb4d9;
}

.classSettingList img {
    margin-left: 20%;
}

.classSettingList h2 b {
    float: left;
    margin-right: 30px;
    width: 210px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    text-align: left;
    text-indent: 30px;
    border-radius: 20px;
    color: #222;
    background: #f7a08b;
}

.classSettingList2 h2 b {
    background: #f8c17c;
}

.classSettingList3 h2 b {
    background: #eba1d0;
}

.classSettingList4 h2 b {
    background: #95d589;
}

.classSettingList5 h2 b {
    background: #f8c17c;
}

.classSettingList h2 span {
    margin-right: 15px;
    font-size: 18px;
    font-weight: 500;
    color: #1fa6cb;
}

.classSettingList p {
    margin: 20px 0 0;
    margin-left: 30px;
    font-size: 16px;
    text-align: left;
}

.classSettingList a {
    display: block;
    margin: 30px auto;
    width: 160px;
    height: 38px;
    line-height: 36px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #24b5dc;
    border-radius: 19px;
    color: #24b5dc;
    background: #fff;
}

.classSettingList a:hover {
    color: #fff;
    background: #24b5dc;
}

.topMenu {
    border-top: none;
}

.list-col {
    margin-top: 55px;
}

.list-col .list-col-right {
    float: none;
    margin: 55px auto 0;
    width: 1100px;
}


/* lesson */

.lesson .main {
    margin: 0 auto;
    width: 1200px;
}

.lesson-md-1,
.lesson-md-1 .main {
    height: 816px;
    background: url('../img/pc-lesson-bg-1-202106.jpg') no-repeat center 0;
}

.lesson-md-2,
.lesson-md-2 .main {
    height: 781px;
    background: url('../img/pc-lesson-bg-2-202106.jpg') no-repeat center 0;
}

.lesson-md-3,
.lesson-md-3 .main {
    height: 1840px;
    background: url('../img/pc-lesson-bg-3-202106.jpg') no-repeat center 0;
}

.lesson-md-4,
.lesson-md-4 .main {
    height: 2005px;
    background: url('../img/pc-lesson-bg-4-202106.jpg') no-repeat center 0;
}

.lesson-md-5,
.lesson-md-5 .main {
    height: 2328px;
    background: url('../img/pc-lesson-bg-5-202106.jpg') no-repeat center 0;
}


/* show */

.show-page {
    clear: both;
    margin: 50px auto 0;
    width: 1200px;
    overflow: hidden;
}

.show-page .crumbs {
    margin-top: 20px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #666;
}

.show-page .crumbs:link,
.show-page .crumbs:visited,
.show-page .crumbs:hover {
    color: #666;
}

.show-page .col {
    margin: 20px 0 50px;
}

.show-page .col-left {
    float: left;
    width: 860px;
}

.show-page .col-right {
    float: right;
    width: 270px;
}

.show-page .col-left .title-bd {
    padding: 0 0 20px;
}

.show-page .col-left .title-bd h4 {
    text-align: center;
    font-size: 30px;
    line-height: 60px;
}

.show-page .col-left .title-bd span {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 32px;
    color: #666;
}

.show-page .context-bd {
    font-size: 18px;
    line-height: 44px;
}

.show-page .context-bd img {
    display: block;
    margin: 30px 0;
    width: 100%;
}

.show-page .menu {
    margin-bottom: 50px;
}

.show-page .menu dt {
    margin-bottom: 0;
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    background: #2bb4d9;
}

.show-page .menu dd {
    border-bottom: 1px solid #e2e2e2;
    padding: 0 15px;
    line-height: 36px;
}

.show-page .menu dd a {
    display: block;
    position: relative;
    padding: 10px 0;
    line-height: 24px;
    font-size: 16px;
}

.show-page .menu dd a:hover {
    color: #2bb4d9;
}

.show-page .menu dd a:hover span,
.show-page .menu dd a.active span {
    display: block;
    color: #9b0000;
}
